## fortunes-eo 20020729b

=== debian/changelog ===
fortunes-eo (20020729b-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:57:48 +0100

fortunes-eo (20020729b-1) unstable; urgency=low

  * add debian/compat version 9 (closes: #817459,#817331)
  * clarify copyright

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 11 Apr 2016 15:05:52 +0100

fortunes-eo (20020729-4) unstable; urgency=low

  * added *.u8 link to UTF-8 files (closes: #237189)
  * upgrade debconf version
  * reword copyright file
  * change my e-mail
  * reformat Descriptions (fixes lintian warnings)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 29 Aug 2005 18:21:26 +0200

fortunes-eo (20020729-3) unstable; urgency=low

  * recompiled in POSIX locale to evade mangling of UTF-8 characters in
    Description

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 12 Dec 2002 13:51:33 +0100

fortunes-eo (20020729-2) unstable; urgency=low

  * added fortune-mod to Build-depends (closes: #162444)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 26 Sep 2002 16:10:55 +0200

fortunes-eo (20020729-1) unstable; urgency=low

  * Komenca eldono.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 30 Jul 2002 09:53:21 +0200

Local variables:
mode: debian-changelog
End:
