=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#/usr/bin/docbook-to-man debian/fortunes-eo.sgml > fortunes-eo.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	rm -fv *.ascii *.iso3 debian/*.ascii debian/*.iso3 *.u8

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/fortunes-eo.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/fortunes-eo

	cat proverbaro | konwert iso3-UTF8 > $(CURDIR)/debian/fortunes-eo/usr/share/games/fortunes/eo/proverbaro
	(cd $(CURDIR)/debian/fortunes-eo/usr/share/games/fortunes/eo/; strfile proverbaro)
	(cd $(CURDIR)/debian/fortunes-eo/usr/share/games/fortunes/eo/; ln -s proverbaro proverbaro.u8)


	cat proverbaro | konwert iso3-ascii > $(CURDIR)/debian/fortunes-eo-ascii/usr/share/games/fortunes/eo-ascii/proverbaro
	(cd $(CURDIR)/debian/fortunes-eo-ascii/usr/share/games/fortunes/eo-ascii/; strfile proverbaro)

	cat proverbaro  > $(CURDIR)/debian/fortunes-eo-iso3/usr/share/games/fortunes/eo-iso3/proverbaro
	(cd $(CURDIR)/debian/fortunes-eo-iso3/usr/share/games/fortunes/eo-iso3/; strfile proverbaro)

	cat debian/README.Debian | konwert UTF8-ascii > debian/README.Debian.ascii
	cat debian/README.Debian | konwert UTF8-iso3 > debian/README.Debian.iso3
	cat KOPIADO | konwert UTF8-ascii > KOPIADO.ascii
	cat KOPIADO | konwert UTF8-iso3 > KOPIADO.iso3        

# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
