## fortunes-eo 20250604

=== debian/changelog ===
fortunes-eo (20250604-1) unstable; urgency=high

  * Accept non-maintainer upload.
  * Remove non-unicode packages.

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  4 Jun 2025 16:32:50 +0200

fortunes-eo (20250523-0.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * New upstream version with potentially offending quotes removed
    Closes: #1106254
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 23 May 2025 13:40:58 +0200

fortunes-eo (20020729b-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Removing offensive cookie meaning
      "A woman knows — The whole world knows".
    Closes: #870347
  * Removing offensive cookie meaning
      "Wash for a whole year, a negro won't become white"
    Closes: #916270

 -- Andreas Tille <tille@debian.org>  Thu, 22 May 2025 11:54:19 +0200
