=== debian/control ===
Source: fortunes-eo
Section: games
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 9), fortune-mod
Standards-Version: 3.9.6

Package: fortunes-eo
Architecture: all
Provides: fortune-cookie-db
Depends: fortune-mod (>= 9708-31), ${misc:Depends}
Description: Collection of esperanto fortunes.
 Datumbazo kun esperantlingvaj mesaĝoj por la fortune programo.
 Enhavas mesaĝojn el Proverbaro Esperanta de Zamenhof, en UTF-8 kodo.
 .
 Database with esperanto fortune cookies.
 Contains messages from Proverbaro Esperanta by Zamenhof, in
 UTF-8 encoding.
